*{
    font-size: 0.9rem;
}
.auth-wrapper .auth-box {
    margin: 1% 0;
}
.btn-circle.btn-xl {
    padding: 15px;
}
.fixed-button{
    position: fixed;
    bottom: 100px;
    right: 0;
}
.show{
    display: block !important;
}
#loading, #result{
    text-align: center;
    display: none;
}
.control-label{
    font-weight: bold;
}
.datepicker{
    z-index: 1051 !important;
}
.trumbowyg-box, .trumbowyg-editor { margin: 0!important; min-height: 150px!important; }

.sidebar-nav ul .sidebar-item .first-level .sidebar-item.active>.sidebar-link {
    opacity: 1;
    font-weight: 700;
}
.left-sidebar{
    width: 218px;
}
#main-wrapper[data-layout=vertical][data-sidebartype=full] .page-wrapper, #main-wrapper[data-layout=vertical][data-sidebartype=overlay] .page-wrapper {
    margin-left: 218px;
}
#main-wrapper[data-layout=vertical][data-sidebar-position=fixed][data-sidebartype=overlay] .topbar .top-navbar .navbar-header {
    width: 218px;
}
.sidebar-nav ul .sidebar-item{
    width: 218px;
}
@media (min-width: 768px) {
    #main-wrapper[data-layout=vertical][data-sidebar-position=fixed][data-sidebartype=full] .topbar .top-navbar .navbar-collapse, #main-wrapper[data-layout=vertical][data-sidebar-position=fixed][data-sidebartype=overlay] .topbar .top-navbar .navbar-collapse {
        margin-left: 218px;
    }
}
.dropdown .dropdown-menu {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    overflow: hidden;
    max-height: 0;
    display: block;
    opacity: 0;
}

.dropdown.show .dropdown-menu { /* For Bootstrap 4, use .dropdown.show instead of .dropdown.open */
    max-height: 300px;
    opacity: 1;
}
